@charset "UTF-8";
/* CSS Document */

/* logo */

#md-header-logo {
	position: fixed;
	display: flex;
	height: 0;
	width: 100%;
	z-index: 155;
	transition: 0.2s;
}

.md-custom-logo, #md-logo {
	position: fixed;
	display: flex;
	flex-direction: row;
	width: auto;
	height: 6rem;
	padding: 0.5rem 3rem;
	justify-content: flex-start;
	/*background: rgba(255,255,255,0.1);*/
	z-index: 155;
	transition: 0.2s;
}

.md-custom-logo-mobile, #md-logo-mobile {
	display: none;
}

.md-custom-logo a {
	display: block;
	width: auto;
	height: 100%;
}
.md-custom-logo img {
	display: block;
	width: auto;
	height: 100%;
}

/* Header Menu*/

/* nav bar */

nav, #the-nav {
	position: fixed;
	display: flex;
	flex-direction: row;
	align-items: center;
	top: 0;
	right: 0;
	left: 0;
	height: 6rem;
	width: 100%;
	background: rgba(0,0,0);
	z-index: 150;
	transition: 0.2s;
}

#the-bars {
    position: fixed;
	display: none;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	height: 6rem;
	width: 6rem;
    top: 0;
    right: 0 ;
    font-size: calc(6vw);
    padding: 0;
	cursor: pointer;
	z-index: 250;
}



/* header menu */

.menu-header-menu-container {
	width: calc(100% - 1.5rem);
	margin-right: 1.5rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	/*background: rgba(255,255,255,0.1);*/
}

.menu-header-menu-container ul {
	list-style: none;
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	padding: 0;
	margin: 0;
}

.menu-header-menu-container ul li {
	padding: 0;
	margin: 0 0.6em;
}

.menu-header-menu-container ul li a {
	display: block;
	line-height: 2em;
	padding: 0.125em 0 0 0;
	margin: 0;
	font-size: 1rem;
	/*background: rgba(0,0,0,0.1);*/
	color: rgb(169, 169, 169);
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	border-bottom: 2px solid rgba(148,110,47,0);
}

.menu-header-menu-container ul li a:hover {
	color: rgb(196, 134, 47);
	border-bottom: 2px solid rgba(148,110,47,0.5);
}

.menu-header-menu-container ul li.current_page_item a {
	border-bottom: 2px solid rgba(148,110,47,1);
}

.menu-header-menu-container ul li ul {
	display: none;
	flex-direction: column;
	list-style: none;
	position: absolute;
	padding: 0.5em;
	margin: 0;
	background: rgb(25,25,25);
	box-shadow: 0 3px 5px 2px rgba(0,0,0,0.5);
}

.menu-header-menu-container ul li ul li {
	padding: 0;
	margin: 0;
}

/* carat down: f0d7 */
.menu-item-has-children > a::after {
	font-family: "Font Awesome 6 Pro";
	font-weight: 900;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	content: "\f0d7";
	padding-left: 0.5em;
}
/* carat up: f0d8 */
.current-menu-ancestor > a::after {
	font-family: "Font Awesome 6 Pro";
	font-weight: 900;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	content: "\f0d8";
	padding-left: 0.5em;
}





/* header nav social media */

.md-social-icons {
	display: none;
	position: relative;
	width: 6em;
	height: auto;
	margin: 1em auto;
	z-index: 60;
	background: #eee;
	text-align: center;
}

.md-social-icons a {
	display: block;
	padding: 0.5rem 1rem;
	margin: 0;
	text-decoration: none;
}

.md-social-icons a i {
	display: block;
}

/* Footer Menu */

footer {
	display: block;
	text-align: center;
	font-size: 0.75em;
	padding: 1em;
	margin: 2em 0;
	background: unset;
	z-index: 10;
}

footer .menu-footer-menu-container {
	margin: 0 0 3em 0;
}

.menu-footer-menu-container ul {
	list-style: none;
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding: 0;
	margin: 0;
}

.menu-footer-menu-container ul li {
	padding: 0;
	margin: 0;
}

.menu-footer-menu-container ul li a {
	padding: 0.25em 1em;
}

footer .md-thirds {
	margin: 3em auto 2em auto;
	padding: 0 3em;
	max-width: 1500px;
}

.md-footer-social {
	display: inline-block;
	width: 2em;
	height: auto;
	margin: 0 0.5em;
}

footer .md-3rd {
	text-align: center;
}

footer .md-3rd:first-child {
	text-align: left !important;
}
footer .md-3rd:last-child {
	text-align: right !important;
}






/* EOF */

